package com.offline.music.playermp3.javabean.response;

import com.offline.music.playermp3.javabean.response.child.ResponseResultListChild;

import java.util.List;

public class ResponseResultList {

    private String headerTitle;

    private List<ResponseResultListChild> childList;


    public String getHeaderTitle() {
        return headerTitle;
    }

    public void setHeaderTitle(String headerTitle) {
        this.headerTitle = headerTitle;
    }

    public List<ResponseResultListChild> getChildList() {
        return childList;
    }

    public void setChildList(List<ResponseResultListChild> childList) {
        this.childList = childList;
    }
}
